## python-scandir 1.4

=== debian/changelog ===
python-scandir (1.4-1ubuntu1) zesty; urgency=medium

  * Disable PIE for building a Python extension

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 27 Jan 2017 11:56:03 +0200

python-scandir (1.4-1) unstable; urgency=medium

  * Initial release. (Closes: #711388)

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 14 Jan 2017 12:34:06 +0100
