=== debian/control ===
Source: python-scandir
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Section: python
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 10), dh-python, python-dev, python-setuptools
Homepage: https://github.com/benhoyt/scandir
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-scandir.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-scandir.git

Package: python-scandir
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Description: Backport of the "scandir" stdlib module (Python 2)
 Better directory iterator and faster os.walk(), as found in Python 3:
 instead of returning a list of bare filenames, it yields DirEntry objects
 that include much more information.
 .
 This package is (obviously) for Python 2.
