## python-scandir 1.5

=== debian/changelog ===
python-scandir (1.5-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 21 Apr 2017 14:40:15 +0200
