=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: python-scandir
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Section: python
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
 Standards-Version: 3.9.8
