=== debian/watch ===
version=3
https://github.com/benhoyt/scandir/releases .*/v(.*)\.tar\.gz
