## python-scandir 1.6

=== debian/changelog ===
python-scandir (1.6-1~bpo9+1) stretch-backports; urgency=medium

  * stretch-backports rebuild
  * add myself to uploaders

 -- Christoph Martin <martin@uni-mainz.de>  Fri, 01 Dec 2017 17:21:28 +0100

python-scandir (1.6-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.1.1.
  * Bump d/watch to version 4.
  * Add upstream testsuite to autopkgtest.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 01 Oct 2017 09:55:36 +0200
