=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Section: python
-Uploaders: Julien Puydt <julien.puydt@laposte.net>
-Standards-Version: 3.9.8
+Uploaders: Julien Puydt <julien.puydt@laposte.net>, Christoph Martin <martin@uni-mainz.de>
+Standards-Version: 4.1.1
 Build-Depends: debhelper (>= 10), dh-python, python-dev, python-setuptools
 Homepage: https://github.com/benhoyt/scandir
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-scandir.git
