## python-scandir 1.7

=== debian/changelog ===
python-scandir (1.7-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Fix Format URL to correct one

  [ Julien Puydt ]
  * New upstream release.
  * Bump std-ver to 4.1.3.

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 15 Feb 2018 13:58:00 +0100
