=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Section: python
-Uploaders: Julien Puydt <julien.puydt@laposte.net>, Christoph Martin <martin@uni-mainz.de>
-Standards-Version: 4.1.1
+Uploaders: Julien Puydt <julien.puydt@laposte.net>
+Standards-Version: 4.1.3
 Build-Depends: debhelper (>= 10), dh-python, python-dev, python-setuptools
 Homepage: https://github.com/benhoyt/scandir
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-scandir.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-scandir.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-scandir.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-scandir
 
 Package: python-scandir
 Architecture: any
