=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export PYBUILD_NAME=scandir

%:
	dh $@ --with python2 --buildsystem=pybuild
