## python-scandir 1.9.0

=== debian/changelog ===
python-scandir (1.9.0-2) unstable; urgency=medium

  * Team upload.
  * Enable autopkgtest-pkg-python testsuite
  * Add pypy-scandir binary package
  * Standards version is 4.2.1 now (no changes)

 -- Ondřej Nový <onovy@debian.org>  Sat, 03 Nov 2018 12:37:17 +0100

python-scandir (1.9.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout
  * d/changelog: Remove trailing whitespaces

  [ Julien Puydt ]
  * New upstream release.
  * Bump std-ver to 4.2.0.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 14 Aug 2018 22:53:53 +0200

python-scandir (1.8-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
    - Update dates in d/copyright.
    - Use my debian.org mail address.
    - Bump dh compat to 11.
    - Bump std-ver to 4.1.5.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 06 Aug 2018 07:41:06 +0200
