=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Section: python
-Uploaders: Julien Puydt <julien.puydt@laposte.net>
-Standards-Version: 4.1.3
-Build-Depends: debhelper (>= 10), dh-python, python-dev, python-setuptools
+Uploaders: Julien Puydt <jpuydt@debian.org>
+Standards-Version: 4.2.1
+Build-Depends: debhelper (>= 11), dh-python, python-dev, python-setuptools, pypy, pypy-setuptools
 Homepage: https://github.com/benhoyt/scandir
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-scandir.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-scandir
+Testsuite: autopkgtest-pkg-python
 
 Package: python-scandir
 Architecture: any
@@ -18,3 +19,13 @@
  that include much more information.
  .
  This package is (obviously) for Python 2.
+
+Package: pypy-scandir
+Architecture: any
+Depends: ${misc:Depends}, ${pypy:Depends}, ${shlibs:Depends}
+Description: Backport of the "scandir" stdlib module (PyPy)
+ Better directory iterator and faster os.walk(), as found in Python 3:
+ instead of returning a list of bare filenames, it yields DirEntry objects
+ that include much more information.
+ .
+ This package is (obviously) for PyPy.
