## python-scandir 1.10.0

=== debian/changelog ===
python-scandir (1.10.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Julien Puydt ]
  * Update lintian overrides.
  * Declare d/rules doesn't require root.
  * Bump dh compat to 13.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 13 Oct 2020 08:33:16 +0200

python-scandir (1.10.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #938156

 -- Sandro Tosi <morph@debian.org>  Wed, 15 Apr 2020 00:59:53 -0400

python-scandir (1.10.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 28 Jul 2019 08:57:38 +0200

python-scandir (1.10.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Rename d/tests/control.autodep8 to d/tests/control.

  [ Julien Puydt ]
  * New upstream release.
  * Bump std-vers to 4.3.0.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 22 Apr 2019 09:42:25 +0200
