=== debian/control ===
Source: python-scandir
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Section: python
Uploaders: Julien Puydt <jpuydt@debian.org>
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 13), dh-python, pypy, pypy-setuptools
Homepage: https://github.com/benhoyt/scandir
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/python-scandir.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-scandir
Testsuite: autopkgtest-pkg-python

Package: pypy-scandir
Architecture: any
Depends: ${misc:Depends}, ${pypy:Depends}, ${shlibs:Depends}
Description: Backport of the "scandir" stdlib module (PyPy)
 Better directory iterator and faster os.walk(), as found in Python 3:
 instead of returning a list of bare filenames, it yields DirEntry objects
 that include much more information.
 .
 This package is (obviously) for PyPy.
