=== debian/watch ===
version=4
https://github.com/benhoyt/scandir/releases .*/v(.*)\.tar\.gz
